
/* HTML TAGS */

h3{margin:0;padding:4px 10px;background-image:url('../../../1/default/images/3194343310.gif');color:white;text-transform:uppercase;}
h4{border:1px solid #000000;background-color:#FFCC00;padding:0 5px;margin-right:.5em;font-size:22px;text-decoration:none;display:inline;height:auto;}
h5{height:15px;border:1px solid #000000;background-color:#FFCC00;padding:0 5px;margin-right:.5em;font-size:10px;text-decoration:none;display:inline;}
h6{background:#fff url('../images/3221487143.gif') 0 7px no-repeat;color:#fff;font-size:14px;text-indent:3em;height:30px;padding-top:7px;margin-top:.5em;margin-bottom:.5em;text-transform:lowercase;white-space:nowrap}

/* OVERRIDES */
.theme-default .nivo-controlNav{display:none}
.theme-default .nivoSlider {margin-bottom:5px;}

#outer_wrapper .left_zone{z-index:2;position:absolute;left:20px;top:100px;max-width:130px;}

.ul-menu{list-style-type:square;line-height:15px;margin-left:25px;font-size:18px}

.new {background-color:#FFCC00;font-size:10px;font-weight:bold}
.list{margin:5px 0 10px 0;padding:0 0 0 30px;line-height:110%;}
.list li{border-top:1px #999 dotted;margin-top:5px;padding-top:5px;}

/* COLORS */

#site_nav .highlight{background:#5e5e5e;}
.mainnav{background:#5e5e5e;}
#site_nav .section{border-right:solid 1px #3ba5cc;}
#site_nav .network{border-left:solid 1px #3ba5cc;border-right:none;}

/* THESE SET WIDTHS */

#sitehead {position:relative;text-align:left;height:auto;width:100%;background:#3ba5cc;}
.sitehead_spacer {width:920px;height:auto;}
#logospace {position:relative;padding:10px;}
#toplinks a{color:white;}
#toplinks a:hover{text-decoration:underline;}

/* FONTS */
.pn-normal{font-size:12px;text-decoration:none;text-align:left;}
.pn-normal a:link, .pn-normal a:visited{text-decoration:underline}
.pn-normal a:hover{text-decoration:none}

.pn-whitelg{color:white;font-size:14px;font-weight:bold;text-decoration:none}
.pn-whitelg a{color:white;text-decoration:underline}
.pn-whitelg a:hover{color:#ffcc00;text-decoration:none}

.pn-white{color:#fff;font-size:12px}
.pn-white a{color:#fff;text-decoration:none}
.pn-white a:hover{color:#fff;text-decoration:none}

.pn-sectitle{color:#333;font-size:22px;font-weight:bold}

.pn-title{color:#333;font-size:14px;font-weight:bold}
.pn-title a{color:#333;text-decoration:none}
.pn-title a:hover{color:#E6A926;text-decoration:none}

.pn-sub{font-size:11px;text-decoration:none}
.pn-sub a {text-decoration:none}
.pn-sub a:hover {text-decoration:underline}

.pn-menu{font-size:12px;}
.pn-menu a{text-decoration:none}
.pn-menu a:hover{color:#666;text-decoration:none}

.pn-headline{font-size:16px;font-weight:bold}
.pn-headline a {text-decoration:none}
.pn-headline a:hover{color:#666;text-decoration:none}

.pn-submenu{font-size:10px;white-space:nowrap}
.pn-submenu a{color:#000;text-decoration:none;white-space:nowrap}
.pn-submenu a:hover{color:#666}

.blockmenu-white{color:#ccc}
.blockmenu-white a{color:#ccc;text-decoration:none}
.blockmenu-white a:hover{color:#ffcc00}

.topmenu_white {color:#fff;white-space:nowrap}
.topmenu_white a {color:#fff;text-decoration:none;white-space:nowrap}
.topmenu_white a:hover{color:#000;text-decoration:none}

.gm_menu {color:#ffff00}
.gm_menu a{color:#ffff00;text-decoration:none}
.gm_menu a:hover{color:#ffff00;text-decoration:underline}